### File

`packages/core/src/lib/components/layout/euim-user-profile/euim-user-profile-infos/euim-user-profile-infos.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `euim-user-profile-infos`
template |
    <ng-content/>

### Index

###### Methods
getCssClasses
###### Inputs
color
###### HostBindings
class
###### Accessors
cssClasses

### Inputs

color
Type : `"dark" | "white" | "primary" | "info" | "success" | "warning" | "danger"`

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses()`
Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""